# goreleaser check

Checks if configuration is valid

```
goreleaser check [flags]
```

## Options

```
  -f, --config string   Configuration file to check
  -h, --help            help for check
  -q, --quiet           Quiet mode: no output
```

## Options inherited from parent commands

```
      --debug   Enable debug mode
```

## See also

* [goreleaser](/cmd/goreleaser/)	 - Deliver Go binaries as fast and easily as possible

